summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorEike Ziller <eike.ziller@digia.com>2014-08-28 09:16:17 +0200
committerEike Ziller <eike.ziller@digia.com>2014-08-28 09:38:10 +0200
commit3237a5166b242bc14ff9b9b75134b2c72d1e0ce1 (patch)
treeed52f99e4b0d78329457692a9b253a94f82ca11f /scripts
parent7d23c5050237d3a9c2fdf1ac9edf2ab139ef0c48 (diff)
downloadqt-creator-3237a5166b242bc14ff9b9b75134b2c72d1e0ce1.tar.gz
Fix the clang deployment fix
it needs a / at the end ... Change-Id: I546d70bf8e1d70ca3e08e3d563e427a96ad73209 Reviewed-by: Eike Ziller <eike.ziller@digia.com>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/deployqtHelper_mac.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/deployqtHelper_mac.sh b/scripts/deployqtHelper_mac.sh
index 4f1667f2a0..d8e729c787 100755
--- a/scripts/deployqtHelper_mac.sh
+++ b/scripts/deployqtHelper_mac.sh
@@ -60,6 +60,6 @@ if [ $LLVM_INSTALL_DIR ]; then
if [ ! -f "$_CLANG_CODEMODEL_LIB" ]; then
_CLANG_CODEMODEL_LIB="$1/Contents/PlugIns/libClangCodeModel.dylib"
fi
- xcrun install_name_tool -rpath "$LLVM_INSTALL_DIR/lib" "@loader_path" "$_CLANG_CODEMODEL_LIB" || true
+ xcrun install_name_tool -rpath "$LLVM_INSTALL_DIR/lib" "@loader_path/" "$_CLANG_CODEMODEL_LIB" || true
fi